package de.ivu.elect.business.system.entity;

public enum SystemCheckStatus {

  AKTIVIERT{
    @Override
    public boolean isDeaktiviert() {
      return false;
    }
  },
  DEAKTIVIERT {
    @Override
    public boolean isDeaktiviert() {
      return true;
    }
  };

  public abstract boolean isDeaktiviert() ;
}
